# OpenML dataset: kick

https://www.openml.org/d/45070

## Structure

The dataset has the following file structure:

* `dataset/`
  * `tables/`
    * [`data.pq`](./dataset/tables/data.pq): Parquet file with data
  * [`metadata.json`](./dataset/metadata.json): OpenML description of the dataset
  * [`features.json`](./dataset/features.json): OpenML description of table columns
  * [`qualities.json`](./dataset/qualities.json): OpenML qualities (meta-features)

## Description

One of the biggest challenges of an auto dealership purchasing a used car at an auto auction is the risk of that the vehicle might have serious issues that prevent it from being sold to customers. The auto community calls these unfortunate purchases "kicks". Kicked cars often result when there are tampered odometers, mechanical issues the dealer is not able to address, issues with getting the vehicle title from the seller, or some other unforeseen problem. Kick cars can be very costly to dealers after transportation cost, throw-away repair work, and market losses in reselling the vehicle.Modelers who can figure out which cars have a higher risk of being kick can provide real value to dealerships trying to provide the best inventory selection possible to their customers.The challenge of this competition is to predict if the car purchased at the Auction is a Kick (bad buy).

## Contributing

This is a [read-only mirror](https://gitlab.com/data/d/openml/45070) of an [OpenML dataset](https://www.openml.org/d/45070). Contribute any changes to the dataset there. Alternatively, [fork the dataset](https://gitlab.com/data/d/openml/45070/-/forks/new) or [find an existing fork](https://gitlab.com/data/d/openml/45070/-/forks) to contribute to.

You can use [issues](https://gitlab.com/data/d/openml/45070/-/issues) to discuss the dataset and any issues.

For more information see [https://datagit.org/](https://datagit.org/).

